The OpenNET Project / Index page

[ новости/++ | форум | wiki | теги | ]

PHP_Version - determine the minimum PHP version

Дата
02 Jun 2004
ЗаголовокPHP_Version - determine the minimum PHP version
ПояснениеАнализатор исходных текстов скриптов на PHP, позволяющий выявить минимально необходимую для выполнения этого скрипта версию PHP и список расширений которые должны быть установлены.
Home URLhttp://www.eder.us/projects/php_version/
Флагenglish
Обновление27 Oct 2004
Стаб. вер..3b
РазделPHP
Ключи



 Добавить ссылку
 
 Поиск ссылки (regex):
 

Последние заметки
- 05.07 Как получать ответы на вопросы по программированию прямо из командной строки или редактора
- 11.06 Формирование минималистичного окружения GNOME, очищенного от излишеств
- 09.06 Использование SystemTap для расшифровки локального HTTPS-трафика
- 17.05 Sonatype Nexus как Maven proxy
- 11.05 Как автоматически отключить закреплённые шапки на сайтах в Firefox
- 22.04 Кодирование видео при помощи GPU из файла, запись с экрана и стриминг
- 15.04 Организация шифрованного доступа к DNS-серверу BIND (DNS-over-TLS) при помощи nginx
- 14.04 Включение DNS-Over-TLS в LEDE/OpenWrt через замену резолвера на Unbound
- 12.04 Трассировка обмена данными через Unix domain socket
- 04.04 Выбор метода обмена ключами с при подключении по ssh к Cisco ASA
RSS | Следующие 15 записей >>



  Закладки на сайте
  Проследить за страницей
Created 1996-2017 by Maxim Chirkov  
ДобавитьРекламаВебмастеруГИД  
Hosting by Ihor